.balanceaquaWrap{text-align:center;margin-top: 118px;}

.aquaRental{height:324px;background:#f7f7f7 url('/assets/images/product/balanceaqua/aqua_rental.png')no-repeat center;font-size:0;color:transparent;text-indent:-99999em;letter-spacing:-99999em;}
.aquaRental a{width:100%;height:100%;display:block;}